Accounts APIAliases
Get alias details
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
aliasId*string
Unique identifier of the alias
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/account-aliases/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "X-Volt-Api-Version: 1"{ "id": "06949674-d65c-4266-a2c6-23bce4a80a81", "currency": "EUR", "identifications": [ { "iban": "DE33500105173822933531", "bic": "ALBPPLPW" } ], "name": "Virtual account", "customerId": "dab4dd0c-d63b-439c-9c47-722ce7a01b60", "accountId": "ca52ea87-a0e3-4371-b301-63309d2e0aa3", "orderId": "22cb500c-fe26-47ec-bd62-2023d674a8e3", "active": true}{ "code": "BAD_REQUEST", "message": "string"}{ "code": "UNAUTHORISED", "message": "string"}{ "code": "ACCESS_DENIED", "message": "string"}{ "code": "RESOURCE_NOT_FOUND", "message": "string"}{ "code": "METHOD_NOT_SUPPORTED", "message": "string"}{ "code": "MEDIA_TYPE_NOT_ACCEPTABLE", "message": "string"}{ "code": "UNSUPPORTED_MEDIA_TYPE", "message": "string"}{ "code": "VALIDATION_FAILURE", "message": "string", "errors": [ { "type": "TOO_FEW", "propertyPath": "string", "message": "string" } ]}{ "code": "INTERNAL_SERVER_ERROR", "message": "string"}